package com.bcxin.risk.report.enums;

public enum VideoReadStatus {

	Y{public String getValue(){return "1";} public String getName(){return "播放完毕";}},
	N{public String getValue(){return "0";} public String getName(){return "播放未完";}};
	
	public abstract String getValue();
    
    public abstract String getName();
	
}
